curl --location 'https://shantaweb.com/website/v1/brands?q=&per_page=&cursor=' \
--header 'Accept-Language;' \
--header 'X-Website-ID;' \
--header 'X-Currency;' \
--header 'X-Source;' \
--header 'X-App-Platform;' \
--header 'X-App-Version;' \
--header 'Authorization: Bearer <token>'{
"status": 200,
"success": true,
"data": [
{
"id": 0,
"slug": "string",
"title": "string",
"status": "string",
"description": "string",
"url": "string",
"image_url": "string",
"cover_url": "string",
"created_at": "string",
"updated_at": "string"
}
],
"pagination": {
"per_page": 0,
"next_cursor": "string",
"prev_cursor": "string"
},
"meta": {
"request_id": "string"
}
}